Comment 47 for bug 885492

Symax (ayourk) wrote :

My solution that works in raring:

apt-get install libp11-kit-gnome-keyring:i386

Error message gone. Other messages exist however.